name: Späte Ausbildung I
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-spaete-ausbildung-i
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: DLOR3yMRcCjxBGwA
_key: '!items!DLOR3yMRcCjxBGwA'
